[settings]
release.name=The Kings Bird
release.exepath=TheKingsBird.exe
release.exeworkingdir=\
release.shortcutname=The Kings Bird
release.shortcutparams=
release.usebat=0
release.batname=SiMPLEX.bat
